{
	"name": "form/nc/nc-rag/hdr.json",
	"nc_rag": {
		"tab": "Tab",
		"document_path": "Document path",
		"max_depth": "Max depth",
		"file_type": "File type",
		"search_text": "Search",
		"show_preview": "Show preview",
		"status": "Status",
		"start_match": "Start product matching",
		"product_match": "Product match",
		"document_list": "Document list",
		"product_list": "Product list",
		"dir_tree_info": "Directory tree info",
		"file_path": "File path",
		"product_id": "Product ID",
		"product_name": "Product name",
		"match_count": "Match count",
		"file_depth": "Depth",
		"main_folder": "Main folder",
		"query_rag": "Send"
	}
}
